Subject: New Reply Received - Re: Trouser torn for the first use
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 05:53:35 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Trouser torn for the first use  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>I am waiting for a valid action regarding my complaint. This is unfair treatment and poor product supplied to me. I request someone to either call me or make a refund of this, or please give me a contact number to the person whom i can discuss this with. Thanks. </div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Regards,<br>
</div>Naseef<br>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 25, 2021 at 4:15 PM Naseef Abdul Kader &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi,<div><br></div>
<div>now how can Splash be sure that you don't supply damaged products. I am a customer who splash supplied two damaged items  in one single order. This shows quality of the products you sell and and product range you have. I am not asking you to return the items which i didn't like or want not to use. I am asking you to return the damaged item you sold to me.</div>
<div><br></div>
<div>you can see the same thing happened with my other trouser and repeated with this as well. So I ask for your strong action. also please provide me a contact number of the customer care manager of online shopping so that i can talk to him regarding the matter. </div>
<div><br></div>
<div>Regards,<div><div dir="ltr"><div dir="ltr">Naseef<br>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Feb 25, 2021 at 3:55 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Naseef,<br><br>Thank you getting in touch with us.</div>
<div dir="ltr">
<br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">
<br>We see that you want to return your (Textured Formal Trousers with Pockets and Belt Loops) which you ordered from our website in Nov.<br><br>As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Nov 22, 2020), so we won't be able to initiate a return request here.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team  </div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119871